<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Index</title>
</head>

<body>
<h1 style="color: blue">Index</h1>
<p>This is an HTML file served up by Flask</p>
<script type="text/javascript">window.$crisp = [];
window.CRISP_WEBSITE_ID = "d39ad838-2e74-4607-a518-fc0579766ea3";
(function () {
    d = document;
    s = d.createElement("script");
    s.src = "https://client.crisp.chat/l.js";
    s.async = 1;
    d.getElementsByTagName("head")[0].appendChild(s);
})();</script>

</body>

</html>
